<?PHP

//////////////////////////////////////////////////////////
        include("config/includes/linkleiste");
echo "<link rel=stylesheet type=\"text/css\" href=\"config/includes/style.css\">\n";
//////////////////////////////////////////////////////////

if(isset($del))
	{
	echo "<div align=center>";
	$path = "eigene_bilder/$kopier_bereich";
	$read_write = "config/tables/$kopier_bereich";

	echo "<br><font class=error>Diese Zeile und die dazugehörigen Bilder löschen?<br><br></font>";

	echo "<table class=rahmentab width=100% cellspacing=4 cellpadding=5><tr>";
	echo "<td class=tab width=20% valign=top><div align=center><font class=titel>Bildvorschau</font></div></td>";
	echo "<td class=tab width=20% valign=top><div align=center><font class=titel>Titel / Urheber</font></div></td>";
	echo "<td class=tab width=37% valign=top><div align=center><font class=titel>Bemerkungen</font></div></td>";
	echo "<td class=tab width=13% valign=top><div align=left><font class=titel>Erstellungs Datum</font></div></td>";
	echo "<td class=tab width=10% valign=top><div align=right><font class=titel>Dateiname</font></div></td></tr>";
	echo "<tr><td class=tab width=20% valign=top><img src=$path/thumbs/thumb_$akt_pic.jpg></td>";

	$titel = stripslashes("$titel");
	$bemerkungen = stripslashes("$bemerkungen");
	$datum = stripslashes("$datum");
	echo "<td class=tab width=20% valign=top><font class=text>$titel</font></td>";

	echo "<td class=tab width=37% valign=top><font class=text>$bemerkungen</font></td>";

	echo "<td class=tab width=13% valign=top><font class=text>$datum</font></td>";
	echo "<td class=tab width=10% valign=top><div align=right><font class=text>";
	echo "thumb_$akt_pic.jpg<br>";
	echo "jpg_$akt_pic.jpg";
	if(file_exists("eigene_bilder/$kopier_bereich/tif/tif_$akt_pic.tif"))
	{
	echo "<br>tif_$akt_pic.tif";
	}
	echo "</font></td></tr></table><br><br>";
        echo "<center><table><tr>\n";

	echo "<td align=center><form action=tab_show.php?kopier_bereich=$kopier_bereich method=post class=action>";
	echo "<input type=hidden name=del value=$del>";
	echo "<input type=hidden name=akt_pic value=$akt_pic>";
	echo "<input type=submit value=\"Joo, löschen\" name=delete></form><br></td></tr>";
        echo "<tr valign=middle><td align=middle><a href=tab_show.php?kopier_bereich=$kopier_bereich><img border=0 src=gifs/stop.gif></a></td>\n";

			echo "</tr></table></center></div>\n";
	}
if(isset($delete_all))
	{
	echo "<br><br><div align=center><font class=error>Wirklich alle Einträge und Bilder im Muelleimer löschen?<br><br><br></font>";
	echo "<font size=6><form action=tab_show.php?kopier_bereich=$kopier_bereich method=post class=action>";
	echo "<input type=submit value=\"Alles löschen\" name=delete_all></font><br><br>";
        echo "<a href=tab_show.php?kopier_bereich=$kopier_bereich><img border=0 src=gifs/stop.gif></a><br><br>\n";
	echo "<form action=tab_show.php?kopier_bereich=$kopier_bereich method=post class=action>";
	echo "<input type=submit value=\"Nee, lieber doch nicht...\"></div><br>";
	}
?>
